<style type="text/css">{ }
body {
background-color: #000000;
scrollbar-arrow-color: #003994;
scrollbar-track-color: #975d8f;
scrollbar-shadow-color: #975d8f;
scrollbar-face-color: #975d8f;
scrollbar-highlight-color: #000000;
scrollbar-darkshadow-color: #000000;
scrollbar-3dlight-color: #975d8f;
cursor: cross;
}

BODY, font, p, TD {
font-family:arial;
font-size: 9pt;
text-align: justify;
color: FFFFFF;
letter-spacing: -0.5px;
line-height: 14px;
}
div.caption {
font: 24pt Arial;
font-weight: bold;
color: #975d8f;
letter-spacing: 0px;
text-align: center;
background-color: #f0b4ff;
text-transform: normal;
border-bottom: 0px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #947400;
border-left: 0px solid #947400;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.subtitle {
font: 14pt arial;
font-weight: bold;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #fbe597;
border-bottom: 2px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.body {
font: 9pt arial;
font-weight: normal;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #fbe597;
border-bottom: 0px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.subtitle2 {
font: 14pt arial;
font-weight: bold;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #88e1fe;
border-bottom: 2px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.body2 {
font: 9pt arial;
font-weight: normal;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #88e1fe;
border-bottom: 0px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.subtitle3 {
font: 14pt arial;
font-weight: bold;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #fe98e5;
border-bottom: 2px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.body3 {
font: 9pt arial;
font-weight: normal;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #fe98e5;
border-bottom: 0px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.subtitle4 {
font: 14pt arial;
font-weight: bold;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #dafdb2;
border-bottom: 2px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

div.body4 {
font: 9pt arial;
font-weight: normal;
color: #000000;
letter-spacing: 0px;
text-align: left;
text-transform: bold;
background-color: #dafdb2;
border-bottom: 0px dashed #000000;
border-top: 0px solid #000000;
border-right: 0px solid #000000;
border-left: 0px solid #000000;
line-height: 100%;
padding-left: 2px;
padding-right: 2px;
padding-bottom: 2px;
}

b, STRONG {
font-weight: bold;
color: #000000;
}

i, EM {
font-weight: italic;
color: #000000;
}

u {
border-bottom: 1px dotted #ffffff;
color: #000000;
}

a:link, .footernav.link, a.footernav:link, a.footernav:active {
color: #000000;
font: 8pt tahoma;
text-transform: uppercase;
text-decoration: none;
cursor: none;
border-bottom: 2px solid #000000;
}

a:visited, a.footernav:visited {
color: #ff70c1;
font: 8pt arial;
text-decoration: none;
text-transform: lowercase;
cursor: none;
}

a:hover {
font: 9pt arial;
color: #000000;
font-weight: normal;
text-transform: uppercase;
text-decoration: underline;
position: relative;
left: 0px;
top: 0px;
cursor: move;
}

input, select, textarea, .textfield, .button {
border: 1px solid #000000;
font:normal 8pt arial;
background-color: #FFFFFF;
color: #FF736F;
}

hr {
color: #99ccff;
height: 1px;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
</style>